#Tue Sep 17 15:00:01 CST 2019
D\:\\Sybotan\\libs\\sybotan-android\\sybotan-android-base\\src\\main\\res\\drawable\\sybotan_logo_anim.xml=D\:\\Sybotan\\libs\\sybotan-android\\sybotan-android-base\\build\\intermediates\\packaged_res\\release\\drawable\\sybotan_logo_anim.xml
D\:\\Sybotan\\libs\\sybotan-android\\sybotan-android-base\\src\\main\\res\\animator\\sybotan_anim.xml=D\:\\Sybotan\\libs\\sybotan-android\\sybotan-android-base\\build\\intermediates\\packaged_res\\release\\animator\\sybotan_anim.xml
D\:\\Sybotan\\libs\\sybotan-android\\sybotan-android-base\\src\\main\\res\\drawable\\sybotan_logo.xml=D\:\\Sybotan\\libs\\sybotan-android\\sybotan-android-base\\build\\intermediates\\packaged_res\\release\\drawable\\sybotan_logo.xml
